# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'configuration_fields/version'

Gem::Specification.new do |spec|
  #spec.add_development_dependency "gem_name"

  spec.name          = "configuration_fields"
  spec.version       = ConfigurationFields::VERSION
  spec.authors       = ["Andres Felipe Vizcaino Restrepo"]
  spec.email         = ["andruvizcaino1989@gmail.com"]
  spec.summary       = %q{helpful index table configuration.}
  spec.description   = %q{The gem let you select all the attributes you want to show.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
